<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Relative</title>
</head>
<body>
	<h1>I am located one folder lower than index.html</h1>

	<a href="../index.html">Home Page</a>

	<a href="../link.html">Link page</a>

	<img src="../images/html5.png" height="200" width="200">


<hr>
<img src="../images/jollibee.png" height="200" width="200">

<hr>
<a href="../sample/sample.html">Sample Page</a>

</body>
</html>